@charset "utf-8";
/* BACKGROUNDS */
.topBg{background-image:url('/resources/images/v6/skins/default/img-ie6/default-skin-bg_repeat.gif'); background-repeat:repeat-x; background-position:top;}
.topCenterBg{background-image:url('/resources/images/v6/skins/default/img-ie6/default-skin-bg.jpg'); background-repeat: no-repeat; background-position:top center;}

/* WEBCELL LOGOS */
.cellnetLogo{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/login-icons.gif'); background-repeat:no-repeat; background-position:45px -115px;}
.webcellLogo{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/login-icons.gif'); background-repeat:no-repeat; background-position:0px 25px;}
.webcellHeaderLogo{background-image:url("/resources/images/v6/skins/default/img-ie6/webcell-logo.gif"); background-repeat: no-repeat; background-position:left center;}
.expressLogo83{background-image:url('/resources/images/v6/skins/default/img-ie6/cellnet-expresslogo_83.gif'); background-repeat:no-repeat; background-position:center;}
.expressLogo200{background-image:url('/resources/images/v6/skins/default/img-ie6/cellnet-expresslogo_200.gif'); background-repeat:no-repeat; background-position:center;}

/* Device VENDOR LOGOS */
.deviceVendorLogo{background-repeat:no-repeat; background-position:top left; background-repeat:no-repeat; padding:30px 0 5px 60px;}
.deviceApple .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/apple.jpg'); padding:30px 0 5px 60px;}
.deviceBlackBerry .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/blackberry.jpg'); padding-left:212px;}
.deviceHTC .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/htc.jpg'); padding-left:101px;}
.deviceI-Mate .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/i-mate.jpg'); padding-left:174px;}
.deviceKodak .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/kodak.jpg'); padding-left:111px;}
.deviceLG .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/lg.jpg'); padding-left:114px;}
.deviceMotorola .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/motorola.jpg'); padding-left:215px;}
.deviceNokia .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/nokia.jpg'); padding-left:148px;}
.deviceO2 .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/o2.jpg'); padding-left:63px;}
.devicePalm .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/palm.jpg'); padding-left:134px;}
.devicePentax .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/pentax.jpg'); padding-left:180px;}
.deviceSagem .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/sagem.jpg'); padding-left:172px;}
.deviceSamsung .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/samsung.jpg'); padding-left:166px;}
.deviceSharp .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/sharp.jpg'); padding-left:212px;}
.deviceSony .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/sony.jpg'); padding-left:182px;}
.deviceSonyEricsson .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/sony-ericsson.jpg'); padding-left:79px;}
.deviceTelstra .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/telstra.jpg'); padding-left:215px;}
.deviceOlympus .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/olympus.jpg'); padding-left:178px;}
.deviceCanon .deviceVendorLogo{background-image:url('/resources/images/v6/img/vendor_logos/canon.jpg'); padding-left:152px;}

/* ICONS */
.loginWelcome{background-image:url('/resources/images/v6/skins/default/img-ie6/loginWelcome.gif'); background-repeat:no-repeat; background-position:top left;}
.join{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/login-icons.gif'); background-repeat:no-repeat; background-position:45px -215px;}
.loginUser{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/login-icons.gif'); background-repeat:no-repeat; background-position:15px -570px;}
.loginUsername{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/login-icons.gif'); background-repeat:no-repeat; background-position:95px -419px;}
.loginPassword{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/login-icons.gif'); background-repeat:no-repeat; background-position:95px -478px;}
.changeAccount{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/changeAccount-icon.gif'); background-repeat:no-repeat; background-position:center right;}
.pdf{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/pdf.gif'); background-repeat:no-repeat; background-position:left center;}
.successMsg{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/tick.gif'); background-repeat:no-repeat; background-position:left center; color:#66BB33;}
.failMsg{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/cross.gif'); background-repeat:no-repeat; background-position:left center; color:#CC0000;}
.loading{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/ajax-loader-16.gif'); background-repeat:no-repeat; background-position:left center;}
.messagesIndicator a, .favouritesIndicator a, .cartIndicator a{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/interactive-icons.gif'); background-repeat:no-repeat;}
.messagesIndicator a{background-position:2px 5px;}
.messagesIndicator a.on{background-position:2px -255px;}
.messagesIndicator a.off{background-position:2px 5px;}
.favouritesIndicator a{background-position:2px -36px;}
.favouritesIndicator a.on{background-position:2px -196px;}
.favouritesIndicator a.off{background-position:2px -36px;}
.cartIndicator a{background-position:3px -81px;}
.cartIndicator a.on{background-position:3px -138px;}
.cartIndicator a.off{background-position:3px -79px;}
.loadShoppingCart, .saveShoppingCart, .loadDocument{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/cart-icons.gif'); background-repeat:no-repeat;}
.loadShoppingCart, .loadDocument{background-position:0 -2px;}
.saveShoppingCart{background-position:0 -45px;}
.cancelSubscription, .cancelRequest, .resetRequest{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/cross_sml.gif'); background-repeat:no-repeat; background-position:left center;}
.downloadStatements{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/download-icon.gif'); background-repeat:no-repeat; background-position:left top;}
.sendEmail{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/email-icon.gif'); background-repeat:no-repeat; background-position:left top;}
.backwardArrow{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/arrow_back.gif'); background-repeat:no-repeat; background-position:left center;}
.forwardArrow{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/rightArrow.gif'); background-repeat:no-repeat; background-position:right 1px;}
.forwardArrow:hover{background-position:right -38px;}
.prodsearch-submit{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/magnifier.gif'); background-repeat:no-repeat; background-position:center;}
.helpTipArrow{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/arrow-left.gif'); background-repeat:no-repeat; background-position:left top;}
.barloadinginner{background-image:url('/resources/images/progress_bar/progress.gif'); background-repeat:no-repeat; background-position:right center;}
.plus{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/plus-icon.gif'); background-repeat:no-repeat; background-position:70px 25px;}
.paypalLogoSml{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/paypal-icon.gif'); background-repeat:no-repeat; background-position:210px center;}
.creditcardLogoSml{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/creditcard-icon.gif'); background-repeat:no-repeat; background-position:100px center;}
.cart-product{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/interactive-icons.gif'); background-repeat:no-repeat; background-position:0px -142px;}
.specials-product{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/product-extras.gif'); background-repeat:no-repeat; background-position:0px 2px;}
.bundle-product{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/product-extras.gif'); background-repeat:no-repeat; background-position:0px -38px;}
.clearance-product{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/product-extras.gif'); background-repeat:no-repeat; background-position:0px -88px;}
.promo-product{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/product-extras.gif'); background-repeat:no-repeat; background-position:0px -138px;}
.new-product{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/product-extras.gif'); background-repeat:no-repeat; background-position:0px -188px;}
.telstra-product{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/product-extras.gif'); background-repeat:no-repeat; background-position:0px -376px;}
.optus-product{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/product-extras.gif'); background-repeat:no-repeat; background-position:0px -319px;}
.allphones-product{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/product-extras.gif'); background-repeat:no-repeat; background-position:0px -430px;}
.nostock-icon{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/product-extras.gif'); background-repeat:no-repeat; background-position:0px -252px;}
.changeview-grid{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/line-grid.gif'); background-repeat:no-repeat; background-position:right center;}
.changeview-line{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/line-grid.gif'); background-repeat:no-repeat; background-position:left center;}				
.crumbs{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/crumbmain-partition.gif'); background-repeat:no-repeat; background-position:top right;}
.crumb{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/crumb-partition.gif'); background-repeat:no-repeat; background-position:right top;}
.products-crumb a{background-image: url('/resources/images/v6/skins/default/img-ie6/icons/breadcrumb-icons.gif'); background-repeat:no-repeat; background-position: 0px 3px;}
.returns-crumb a{background-image: url('/resources/images/v6/skins/default/img-ie6/icons/breadcrumb-icons.gif'); background-repeat:no-repeat; background-position:0px -65px;}
.account-crumb a{background-image: url('/resources/images/v6/skins/default/img-ie6/icons/breadcrumb-icons.gif'); background-repeat:no-repeat; background-position:0px -155px;}
.tools-crumb a{background-image: url('/resources/images/v6/skins/default/img-ie6/icons/breadcrumb-icons.gif'); background-repeat:no-repeat; background-position:0px -234px;}
.cart-crumb a{background-image: url('/resources/images/v6/skins/default/img-ie6/icons/breadcrumb-icons.gif'); background-repeat:no-repeat; background-position:0px -303px;}
.secure-crumb{background-image: url('/resources/images/v6/skins/default/img-ie6/icons/breadcrumb-icons.gif'); background-repeat:no-repeat; background-position: right -387px;}
.dropdownTriangle-inactive{background-image: url('/resources/images/v6/skins/default/img-ie6/icons/webcell-downtriangle1.gif'); background-repeat:no-repeat; background-position: right center;}
.dropdownTriangle-active{background-image: url('/resources/images/v6/skins/default/img-ie6/icons/webcell-downtriangle2.gif'); background-repeat:no-repeat; background-position: right center;}
.addNew{background-image: url('/resources/images/v6/skins/default/img-ie6/icons/plus_sml.gif'); background-repeat:no-repeat; background-position: left center;}

/* ====================
		GENERAL
   ==================== */

/* Message Pop Up */
.messages .msgContainer .msgList h4{border-top:1px solid #fff;color:#777;background-image:url('/resources/images/v6/skins/default/img-ie6/icons/toggle_small.gif'); background-repeat:no-repeat; background-position:8px center;}
.messages .msgContainer .msgList h4.open{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/toggle_small_collapse.gif'); background-color:#f1f1f1; border-color:#DDD;}

/* ERROR / INFORMATION MESSAGES POPUP */
.form_message .infoMsgPopup{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/toggle_small.gif'); background-position:0px center; background-repeat:no-repeat; cursor:pointer;}

/* Table Price Total */
.steps .active .headingName{background-image:url("/resources/images/v6/skins/default/img-ie6/icons/tagl-bg.gif"); background-repeat:no-repeat; background-position:right center; background-color:transparent; color: #FFFFFF;}

/* SMART FIELD TAGS */
.errorField .validateIcon{background-image:url("/resources/images/v6/skins/default/img-ie6/icons/cross.gif"); background-repeat:no-repeat; background-position:left bottom; background-color:transparent;}
.errorField .validateMsg {background-image:url("/resources/images/v6/skins/default/img-ie6/icons/cross_sml.gif"); background-repeat:no-repeat; background-position:left center; background-color:transparent; color:#333333;}
.validField .validateIcon{background-image:url("/resources/images/v6/skins/default/img-ie6/icons/tick.gif"); background-repeat:no-repeat; background-position:left bottom; background-color:transparent;}
.validField .validateMsg {background-image:url("/resources/images/v6/skins/default/img-ie6/icons/tick_small.gif"); background-repeat:no-repeat; background-position:left center; background-color:transparent;}

/* Site Status Info / Messages / Favourites / Shopping Cart */
.rightInteract .messagesIndicator a, 
.rightInteract .favouritesIndicator a, 
.rightInteract .cart .currentCart, 
.rightInteract .cart .approvalCart a{border:1px solid #FFFFFF;}

/* Tiles / Widgets */
.columnList .linkHeadings .orderedby{color:#777; background-image:url('/resources/images/v6/skins/default/img-ie6/icons/arrow-down_g.gif'); background-repeat:no-repeat; background-position:right center;}

/* Calender */
.ui-datepicker-prev, .ui-datepicker-next{background-color:#FFF; background-image:url('/resources/images/v6/skins/default/img-ie6/icons/webcell-lefttriangle1.gif'); background-repeat:no-repeat; background-position:5px center; cursor:pointer;  float:left; -moz-border-radius:2px; -webkit-border-radius:2px; display:block; width:16px; height:16px;}
.ui-datepicker-prev:hover, .ui-datepicker-next:hover{background-color:#CCC;}
.ui-datepicker-next{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/webcell-righttriangle1.gif'); background-position:-5px center; float:right;}

/* Featured Tab / Customer Home Page */
.featured .ui-tabs-panel .info{ position:absolute; bottom:4px; left:4px; right:4px; height:70px; background: url('/resources/images/v6/skins/default/img-ie6/70bg.gif');}

/* ==============================================================================================================*/
/*												WEB PAGES
/* ==============================================================================================================*/

/* Option Side */
.optionside .options a.selected{color:#4D4D4D; background-color:#E6E6E6; background-image:url('/resources/images/v6/skins/default/img-ie6/icons/arrow-right.gif'); background-repeat:no-repeat; background-position:right center ;}

/* Return History */
.documentUpload .bottomBorder{border-bottom:1px solid #DDD;}

/* Return Request */
.returnRequest .stepsContainer .active .stepCount{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/tag-bg.gif'); background-repeat:no-repeat; background-position:center right; color:#FFF;}

/* User Settings */
.accountDetails .accountContainer .haveAccess{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/tick_small.gif'); background-repeat:no-repeat; background-position:left center;}
.accountDetails .accountContainer .noAccess{color:#aaa;}
.publicPagePref .leftSideInfo .arrowList p{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/control_small.gif'); background-repeat:no-repeat; background-position:left top;}

/* Order Confirm Page */
.checkOutBox .active .headingName{background-image:url("/resources/images/v6/skins/default/img-ie6/icons/tagl-bg.gif"); background-repeat:no-repeat; background-position:right center; background-color:transparent; color:#FFFFFF;}

/* Product Browse / Search Pages */
.browseProducts .optionside .showAll .selected, 
.browseProducts .optionside .showScope .selected{color:#4D4D4D; background-color:#E6E6E6; background-image:url('/resources/images/v6/skins/default/img-ie6/icons/arrow-right.gif'); background-repeat:no-repeat; background-position:right center ;}
.browseProducts .optionside .accordion h4{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/toggle_small.gif'); background-position:8px center; background-repeat:no-repeat;}
.browseProducts .optionside .accordion h4.open, 
.browseProducts .accordion h4.ui-state-active{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/toggle_small_collapse.gif');}
.browseProducts .sortby a.selected{color:#FFF;background-color:#30b670; background-image:url('/resources/images/v6/skins/default/img-ie6/icons/arrow-down.gif'); background-repeat:no-repeat; background-position:right center;}
.browseProducts .sortby a.selected.desc{background-image:url('/resources/images/v6/skins/default/img-ie6/icons/arrow-up.gif');}
.browseProducts .product-item .extras .output span, 
.browseProducts .product-item .avail .nostock-icon{background-color:#fff;}


/*----------------------------------- END OF NEW MAIN BODY BASED ON TABLE ----------------------------------*/